</section>
      <!--main content end-->
  </section>

    <!-- js placed at the end of the document so the pages load faster -->
    
    <script src="<?php echo base_url(); ?>assets/main/js/bootstrap.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/main/js/jquery.scrollTo.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/main/js/jquery.nicescroll.js" type="text/javascript"></script>
    <script src="<?php echo base_url(); ?>assets/main/js/jquery.sparkline.js" type="text/javascript"></script>
    <script src="<?php echo base_url(); ?>assets/plugins/jquery-easy-pie-chart/jquery.easy-pie-chart.js"></script>
    <script src="<?php echo base_url(); ?>assets/main/js/owl.carousel.js" ></script>
    <script src="<?php echo base_url(); ?>assets/main/js/jquery.customSelect.min.js" ></script>

    <!--common script for all pages-->
    <script src="<?php echo base_url(); ?>assets/main/js/common-scripts.js"></script>

    <!--script for this page-->
    <script src="<?php echo base_url(); ?>assets/main/js/sparkline-chart.js"></script>
    <script src="<?php echo base_url(); ?>assets/main/js/easy-pie-chart.js"></script>
	
  <script>

      //owl carousel

      $(document).ready(function() {
          $("#owl-demo").owlCarousel({
              navigation : true,
              slideSpeed : 300,
              paginationSpeed : 400,
              singleItem : true

          });
		  setInterval(function(){
			var d = new Date();
			 $ho = d.getHours();
			 $min= d.getMinutes();
			 $sec = d.getSeconds();
			 if ($ho == 0 || $ho == 1 || $ho == 2 || $ho == 3 || $ho == 4 || $ho == 5 || $ho == 6 || $ho == 7 || $ho == 8 || $ho == 9 ) {
				$ho = "" + 0 + $ho;
			 }
			 if ($min == 0 || $min == 1 || $min == 2 || $min == 3 || $min == 4 || $min == 5 || $min == 6 || $min == 7 || $min == 8 || $min == 9) {
				$min = "" + 0 + $min;
			 }
			 if ($sec == 0 || $sec == 1 || $sec == 2 || $sec == 3 || $sec == 4 || $sec == 5 || $sec == 6 || $sec == 7 || $sec == 8 || $sec == 9) {
				$sec = "" + 0 + $sec;
			 }
			$(".ho").text($ho);
			$(".min").text($min);
			$(".sec").text($sec);
			},1000);
      });

      //custom select box

      $(function(){
          $('select.styled').customSelect();
      });

  </script>

  </body>
</html>